=== debian/changelog ===
ninvaders (0.1.1-6) unstable; urgency=low

  * Fixes for GCC 15 compatibility.  Closes: #1097466.
  * Use dh_auto_build to support cross-compilation.  Closes: #901065.
    Thanks for Helmut Grohne for the patch.

 -- Matt Palmer <mpalmer@debian.org>  Wed, 24 Sep 2025 09:39:53 +1000

ninvaders (0.1.1-5) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format.  Closes: #1043218.
  * Bump debhelper compat to 10.

 -- Matt Palmer <mpalmer@debian.org>  Wed, 30 Aug 2023 11:38:36 +1000

ninvaders (0.1.1-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/rules: Add build-{arch,indep} (Closes: #998969).

 -- Marcos Talau <talau@debian.org>  Thu, 03 Nov 2022 19:02:56 -0300

ninvaders (0.1.1-4) unstable; urgency=low

  * Fix build problems for gcc-10.  Closes: #957609.

 -- Matt Palmer <mpalmer@debian.org>  Thu, 23 Jul 2020 17:35:50 +1000

ninvaders (0.1.1-3) unstable; urgency=low

  * Fix overflow in lowest_ship array.  Closes: #597036
    Thanks to Matt Chapman for the bug report and patch.
  * Time for a packaging overhaul:
    - Bump to dh compat level 7.
    - Bump standards-version to 3.9.1; no specific changes required.
    - Add the now-necessary misc:Depends.
    - Strip DH_COMPAT from debian/rules; move it to debian/compat.
    - Move menu entry to Games/Action, and quote all values.
    - Use dh_prep instead of dh_clean -k.
    - Don't ignore make clean errors in the clean target.
    - Enhance the copyright file.

 -- Matthew Palmer <mpalmer@debian.org>  Tue, 05 Oct 2010 13:21:26 +1100

ninvaders (0.1.1-2) unstable; urgency=low

  * Convert everything in the package to refer to the binary and related
    materials (manpage) in the lowercase form (ninvaders).  Closes: #300508.

 -- Matthew Palmer <mpalmer@debian.org>  Thu, 29 Sep 2005 20:26:34 +1000

ninvaders (0.1.1-1) unstable; urgency=low

  * New upstream release.
  * Standards version bumped to 3.6.0.
  * Build-depends on debhelper 4.

 -- Matthew Palmer <mpalmer@debian.org>  Sun, 13 Jul 2003 22:57:37 +1000

ninvaders (0.0.8-6) unstable; urgency=low

  * Converted great honking multi-line strings into something which GCC 3.3
    can (hopefully) handle.  Whoever thought that new feature was an
    improvement should be hanged.  Closes: #195161.
  * Changed strings.h to string.h, because strings.h is not what was wanted.

 -- Matthew Palmer <mpalmer@debian.org>  Sun,  1 Jun 2003 17:48:04 +1000

ninvaders (0.0.8-5) unstable; urgency=low

  * Bumped standards-version to 3.5.7.

 -- Matthew Palmer <mpalmer@debian.org>  Sun, 22 Sep 2002 16:57:47 +1000

ninvaders (0.0.8-4) unstable; urgency=low

  * Developed patch to make the bunkers disappear one line at a time.  Due
    to the code, it will not be easily possible to make the bunkers
    disappear as the aliens reach them, so this will have to do.
    (Closes: #154330)

 -- Matthew Palmer <mpalmer@debian.org>  Sun, 22 Sep 2002 16:33:45 +1000

ninvaders (0.0.8-3) unstable; urgency=low

  * Patched to replace the whole text of the GPL (!) with a function to
    print the GPL based on the text in /usr/share/common-licenses/GPL.
    Thanks to Pete de Zwart for the patch.

 -- Matthew Palmer <mpalmer@debian.org>  Tue, 30 Jul 2002 17:00:19 +1000

ninvaders (0.0.8-2) unstable; urgency=low

  * Changed description in line with bug #154330.

 -- Matthew Palmer <mpalmer@debian.org>  Fri, 26 Jul 2002 18:53:58 +1000

ninvaders (0.0.8-1) unstable; urgency=low

  * Initial Release. (Closes: #153703)

 -- Matthew Palmer <mpalmer@debian.org>  Sun, 21 Jul 2002 09:59:21 +1000
