=== debian/control ===
Source: ninvaders
Section: games
Priority: optional
Maintainer: Matthew Palmer <mpalmer@debian.org>
Build-Depends: debhelper (>= 10), libncurses5-dev
Standards-Version: 3.9.1

Package: ninvaders
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A space invaders-like game using ncurses
 A Space Invaders type game with text-only graphics.  Ever wanted to play
 space invaders when you can't find a GUI?  Now you can.
